function FileData_Pairs(x)
{
x.t("4.3.8","test");
x.t("intended","test");
x.t("ver\u00adsion","control");
x.t("diagrams","4.3.8");
x.t("field","bit");
x.t("state","diagrams");
x.t("type","field");
x.t("connection","type");
x.t("command","intended");
x.t("command","(test)");
x.t("command","used");
x.t("indicates","number");
x.t("responding","sta");
x.t("test","connection");
x.t("test","command");
x.t("test","bytes");
x.t("byte","indicates");
x.t("(test)","4.3.8");
x.t("(test)","test");
x.t("(test)","structure");
x.t("exactly","bit");
x.t("bytes","responding");
x.t("bytes","sent");
x.t("multiplexer","protocol");
x.t("sta","\u00adtion");
x.t("number","test");
x.t("control","detailed");
x.t("length","byte");
x.t("detailed","information");
x.t("c/r","length");
x.t("4.3","state");
x.t("value","bytes");
x.t("sequence","test");
x.t("information","chapter");
x.t("bit","c/r");
x.t("bit","sequence");
x.t("bit","bit");
x.t("answer","exactly");
x.t("structure","multiplexer");
x.t("protocol","4.3");
x.t("used","ver\u00adsion");
x.t("\u00adtion","answer");
x.t("sent","value");
}
